### Method

# WebKit WebContext send_message_to_all_extensions

#### Declaration [src]

    void
    webkit_web_context_send_message_to_all_extensions (
      WebKitWebContext* context,
      WebKitUserMessage* message
    )

#### Description [src]

Send `message` to all web process extensions associated to `context`.

If `message` is floating, it’s consumed.

Available since: | 2.28

#### Parameters

`message` | `WebKitUserMessage`
| A `WebKitUserMessage`.
| The data is owned by the caller of the function.